const { pallete } = require('../utils/color');

module.exports = {
	colors: {
		primary: pallete('primary'),
		focus: pallete('focus'),
		active: pallete('active'),
		info: pallete('info'),
		success: pallete('success'),
		warning: pallete('warning'),
		error: pallete('error'),
		navigation: {
			top: pallete('nav-top'),
			side: pallete('nav-side'),
		},
	},
	screens: {
		'lg-m': { min: '768px', max: '1024px' },
		'md-m': { min: '640px', max: '768px' },
		'sm-m': { min: '0', max: '639px' },
	},
	width: {
		'v-10': '100vw',
	},
	maxHeight: {
		'v-7': '70vh',
	},
	minHeight: {
		'v-10': '100vh',
	},
	borderWidth: {
		1: '1px',
	},
};
